<bugID>229343<Summary>unable to create new folder with custom install (win98,NT4)</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.6b) Gecko/20031223 Firebird/0.7+
Build Identifier: Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.6b) Gecko/20031223 Firebird/0.7+

Just like the Mozilla installer, the Firebird installer should allow the user to
create a new directory on the hard drive in which the Firebird files may be
installed too. Currently, if you type in something such as "C:\Program
Files\MozillaFirebirdthisisanewfolder" into the "Browse" box, the OK button
simply greys out.

Reproducible: Always

Steps to Reproduce:
1. Download a 0.8 branch nightly installer.
2. Run it and choose the Custom installation.
3. Click on "Browse".
4. Type into the field "C:\Program Files\MozillaFirebirdthisisanewfolder".

Actual Results:  
The "OK" button greys out.

Expected Results:  
It should've kept the "OK" button active so that the folder
"MozillaFirebirdthisisanewfolder" will be created under the Program Files
directory for the Firebird installation files to be installed into.</Description></bugID>